{% extends "base.html" %}

{% block content %}

<h1 class="display-4">List Produk Dibeli</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<table class="table table-striped table table-hover">
  <thead >
      <tr>
        <th scope="col">Id Apotek</th>
        <th scope="col">Id Produk</th>
        <th scope="col">Id Transaksi Pembelian</th>
        <th scope="col">Jumlah </th>
        {% if request.session.role == 'admin_apotek' %}
        <th scope="col" colspan="2" style="text-align: center;">Edit</th>
        {% endif %}
      </tr>
    </thead>
    <tbody>
    {% for item in table %}
      <tr>
        <td>{{ item.id_apotek }}</td>
        <td>{{ item.id_produk }}</td>
        <td>{{ item.id_transaksi_pembelian }}</td>
        <td>{{ item.jumlah }}</td>
        {% if request.session.role == 'admin_apotek' %}
        <td><a href="{% url 'list_produk_dibeli:updatelistPD' item.id_produk item.id_apotek item.id_transaksi_pembelian %}" class="btn btn-outline-primary" role="button">Update</a></td>
        <td><a href="{% url 'list_produk_dibeli:deletelistPD' item.id_produk item.id_apotek item.id_transaksi_pembelian %}" class="btn btn-outline-primary" role="button">Delete</a></td>
        {% endif %}
      </tr>
      {% endfor %}
    </tbody>
  </table>



{% endblock content %}